<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="gosforest">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Государственный лесной реестр (в отношении лесов, расположенных в границах территории РФ)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Name of the municipal ( administrative ) education category of land on which the forest ( Forest Park )</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование муниципального (административного) образования, категории земель на которой расположено лесничество (лесопарк)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="territory" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The territory of the municipality ( administration ) education</xs:documentation>
<xs:documentation  xml:lang="ru">Территория муниципального (административного) образования</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Name of district forestry</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование участкового лесничества</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The area of ​​land on which there are forests all forests , for which there is forest inventory materials</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь земель, на которых расположены леса всего лесов, в отношении которых                   имеются материалы лесоустройства</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including the intended purpose of forest protection</xs:documentation>
<xs:documentation  xml:lang="ru">в т.ч. по целевому назначению лесов защитные</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="operational" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">operational</xs:documentation>
<xs:documentation  xml:lang="ru">эксплуатационные</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="backup" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">backup</xs:documentation>
<xs:documentation  xml:lang="ru">резервные</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="land" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">forest land</xs:documentation>
<xs:documentation  xml:lang="ru">лесные  земли</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including wooded all</xs:documentation>
<xs:documentation  xml:lang="ru">в т.ч. покрытые лесной растительностью всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="stands" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">of these forest stands dominated by coniferous tree species</xs:documentation>
<xs:documentation  xml:lang="ru">из них лесными насаждениями с преобладанием хвойных древесных пород</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="hardwood" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">hardwood tree species</xs:documentation>
<xs:documentation  xml:lang="ru">твердолиственных  древесных пород</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Wooded" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Wooded land %</xs:documentation>
<xs:documentation  xml:lang="ru">Лесистость территории %</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="stock" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The stock of wood in all</xs:documentation>
<xs:documentation  xml:lang="ru">Запас древесины всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="forest" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">of these forest stands dominated by coniferous tree species</xs:documentation>
<xs:documentation  xml:lang="ru">из них лесных насаждений с преобладанием хвойных древесных пород</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="hardwood" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">hardwood tree species</xs:documentation>
<xs:documentation  xml:lang="ru">твердолиственных                    древесных пород</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="forests" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Besides forests, for which no forest inventory materials Total</xs:documentation>
<xs:documentation  xml:lang="ru">Кроме того леса, в отношении которых отсутствуют материалы лесоустройства Всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including wooded according to the state forest ledger previous period</xs:documentation>
<xs:documentation  xml:lang="ru">в том числе покрытые лесной растительностью по данным государственного лесного реестра предыдущего периода</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Total" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Total forest</xs:documentation>
<xs:documentation  xml:lang="ru">Всего лесов</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>